VkSparseImageFormatProperties Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkSparseImageFormatProperties:
[legend]

## Data Fields

VkImageAspectFlags | aspectMask
VkExtent3D | imageGranularity
VkSparseImageFormatFlags | flags

## Detailed Description

Definition at line 2092 of file vulkan_core.h.

## Field Documentation

## aspectMask

VkImageAspectFlags VkSparseImageFormatProperties::aspectMask

Definition at line 2093 of file vulkan_core.h.

## flags

VkSparseImageFormatFlags VkSparseImageFormatProperties::flags

Definition at line 2095 of file vulkan_core.h.

## imageGranularity

VkExtent3D VkSparseImageFormatProperties::imageGranularity

Definition at line 2094 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h